Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/14414/?format=api
{ "ob_id": 14414, "uuid": "e3a9ef59c39b41428d5d1dc36cd978ec", "title": "CLPX-II - Cold Lands Processes eXperiment Part 2", "abstract": "The objective is to understand the microwave radiative transfer and thermal signatures of snow packs. Ground-based snow pit and course measurements as well as airborne and ground-based active and passive radiometric measurements will be carried out. The BAe146-301 will be based in Fairbanks Alaska and make remote sensing measurements over the surface sites as well as possibly performing deep profiles of the atmosphere to establish the thermal background necessary for the radiative transfer. Further flights for the calibration and validation of IASI may be flown over the US ARM site at Barrow.\r\nEquipment - Core Consoles (Heimann,GE,TWC,Video), Core Chemistry, JIF Rack (gps,tdlas), AVAPS, Radiometer Racks (ARIES/DEIMOS/MARSS/tafts),FWVS, Cloud Physics (pcasp/ffssp/2d-p/2d-c), sws/shim, inc, psap, lidar.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9048/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/15957/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55959/?format=api" ] }